<?php
ini_set('max_execution_time','120');
$server="localhost";
$user="root";
$password="root";
$db="emp_prod";
$con=mysqli_connect($server,$user,$password,$db);
if($con->connect_error){
die("Connection Failed");
}
?>

<?php 
$server="192.168.10.194";
$user="Admin";
$password="Imperalab$2018";
$db="plimperative";
$conn=mysqli_connect($server,$user,$password,$db);
if($conn->connect_error){
die("Connection Failed");
}
?>

<?php
$server="192.168.10.200";
$user="admin";
$password="Imperalab$2019";
$db="indus_card_imperative";
$connect=mysqli_connect($server,$user,$password,$db);
if($connect->connect_error){
die("Connection Failed");
}
?>

<?php
$server="192.168.10.56";
$user="admin";
$password="Imperative@mum";
$db="opmkt";
$conn2=mysqli_connect($server,$user,$password,$db);
if($conn2->connect_error){
die("Connection Failed");
}
?>

<?php
$server="192.168.10.194";
$user="Admin";
$password="Imperalab$2018";
$db="finbo_saving";
$conn3=mysqli_connect($server,$user,$password,$db);
if($conn3->connect_error){
die("Connection Failed");
}
?>

 